html,body{
margin:0px;
padding:0px;
background:#010000;
font-size:12px;
font-family:Tahoma;
}
img { border:none; }

* html #wrapper,
* html #footer {
	width: expression(
	(document.compatMode && document.compatMode == 'CSS1Compat') ?
	(document.documentElement.clientWidth < 980 ? "980px" :
	(document.documentElement.clientWidth > 1440 ? "1440px" : "auto")) :
	(document.body.clientWidth > 980 ? "980px" :
	(document.body.clientWidth < 1440 ? "1440px" : "auto")));
}
#main { background:url('../images/footer.jpg') right bottom no-repeat; }
#wrapper { width:90%; min-width:980px; max-width:1440px; margin:0 auto; }

#header { position:relative; }
#header .logohead { width:980px; height:288px; margin:0 auto; background:url('../images/logo.jpg') no-repeat; }
#header .slogohead { width:980px; height:48px; margin:0 auto; }

#headerf { position:relative; }
#headerf .logohead { width:980px; height:288px; margin:0 auto; background:url('../images/logof.jpg') no-repeat; }
#headerf .slogohead { width:980px; height:48px; margin:0 auto; }

#middle { width:100%; height:1%; position:relative; background:#E6DFD5; }
#middle:after { content:'.'; display:block; clear:both; visibility:hidden; height:0; }
#container { width:100%; float:left; overflow:hidden; }
#content { padding:0 230px 0 0; }
#content2 { padding:0 0 0 230px; }
#content3 { padding:0 0 0 20px; }

.podlogka{ width:100%; height:48px; background:url('../images/guim.gif') repeat-x; left:0; top:0; position:absolute; }
.podmenu { height:48px; }

#menu { width:790px; z-index:100; height:48px; background:url('../images/gui.gif') 0 0 no-repeat; left:0; top:0; position:absolute; }
#menu ul{ height:35px; list-style:none; margin:0; padding:0; }
#menu li { float:left; padding:0px; }
#menu li a { display:block; text-decoration:none; height:35px; }
#menu li a.ihome { background:url('../images/gui.gif') 0 0 no-repeat; width:94px; }
#menu li a.ipalevo { background:url('../images/gui.gif') -94px -51px no-repeat; width:90px; }
#menu li a.ialltemy { background:url('../images/gui.gif') -184px 0 no-repeat; width:97px; }
#menu li a.inahuy { background:url('../images/gui.gif') -281px 0 no-repeat; width:149px; }
#menu li a.iterki { background:url('../images/gui.gif') -430px 0 no-repeat; width:68px; }
#menu li a.ichat { background:url('../images/gui.gif') -498px 0 no-repeat; width:56px; }
#menu li a.iforum { background:url('../images/gui.gif') -554px 0 no-repeat; width:75px; }
#menu li a.iaddtelegu { background:url('../images/gui.gif') -629px -51px no-repeat; width:157px; }
#menu li a.ihome:hover { background-position:0 -51px; }
#menu li a.ipalevo:hover { background-position:-94px -51px; }
#menu li a.ialltemy:hover { background-position:-184px -51px; }
#menu li a.inahuy:hover { background-position:-281px -51px; }
#menu li a.iterki:hover { background-position:-430px -51px; }
#menu li a.ichat:hover { background-position:-498px -51px; }
#menu li a.iforum:hover { background-position:-554px -51px; }
#menu li a.iaddtelegu:hover { background-position:-629px -51px; }
#menu li ul { background:#0A0A0A; display:none; height:auto; padding:0px; margin:0px; border:0px; position:absolute; width:600px; z-index:200; }
#menu li:hover ul, #menu li.over ul { display:block; }
#menu li li { display:block; margin:0px; padding:0px; float:left; width:200px; height:32px; }
#menu li:hover li a{ background:none; }
#menu li ul a { display:block; height:32px; float:left; width:200px; }
#menu li ul a.dpm1 { background:url('../images/mui.gif') 0 0 no-repeat; }
#menu li ul a.dpm2 { background:url('../images/mui.gif') 0 -32px no-repeat; }
#menu li ul a.dpm3 { background:url('../images/mui.gif') 0 -64px no-repeat; }
#menu li ul a.dpm4 { background:url('../images/mui.gif') 0 -96px no-repeat; }
#menu li ul a.dpm5 { background:url('../images/mui.gif') 0 -128px no-repeat; }
#menu li ul a.dpm6 { background:url('../images/mui.gif') 0 -160px no-repeat; }
#menu li ul a.dpm7 { background:url('../images/mui.gif') 0 -192px no-repeat; }
#menu li ul a.dpm8 { background:url('../images/mui.gif') 0 -224px no-repeat; }
#menu li ul a.dpm9 { background:url('../images/mui.gif') 0 -256px no-repeat; }
#menu li ul a.dpm10 { background:url('../images/mui.gif') 0 -288px no-repeat; }
#menu li ul a.dpm11 { background:url('../images/mui.gif') 0 -320px no-repeat; }
#menu li ul a.dpm12 { background:url('../images/mui.gif') 0 -352px no-repeat; }
#menu li ul a.dpm13 { background:url('../images/mui.gif') 0 -384px no-repeat; }
#menu li ul a.dpm14 { background:url('../images/mui.gif') 0 -416px no-repeat; }
#menu li ul a.dpm15 { background:url('../images/mui.gif') 0 -448px no-repeat; }
#menu li ul a.dpm16 { background:url('../images/mui.gif') 0 -480px no-repeat; }
#menu li ul a.dpm17 { background:url('../images/mui.gif') 0 -512px no-repeat; }
#menu li ul a.dpm18 { background:url('../images/mui.gif') 0 -544px no-repeat; }
#menu li ul a.dpm19 { background:url('../images/mui.gif') 0 -576px no-repeat; }
#menu li ul a.dpm20 { background:url('../images/mui.gif') 0 -608px no-repeat; }
#menu li ul a.dpm21 { background:url('../images/mui.gif') 0 -640px no-repeat; }
#menu li ul a.dpm22 { background:url('../images/mui.gif') 0 -672px no-repeat; }
#menu li ul a.dpm23 { background:url('../images/mui.gif') 0 -704px no-repeat; }
#menu li ul a.dpm24 { background:url('../images/mui.gif') 0 -736px no-repeat; }
#menu li ul a.dpm25 { background:url('../images/mui.gif') 0 -768px no-repeat; }
#menu li ul a.dpm1:hover { background-position:-200px 0; }
#menu li ul a.dpm2:hover { background-position:-200px -32px; }
#menu li ul a.dpm3:hover { background-position:-200px -64px; }
#menu li ul a.dpm4:hover { background-position:-200px -96px; }
#menu li ul a.dpm5:hover { background-position:-200px -128px; }
#menu li ul a.dpm6:hover { background-position:-200px -160px; }
#menu li ul a.dpm7:hover { background-position:-200px -192px; }
#menu li ul a.dpm8:hover { background-position:-200px -224px; }
#menu li ul a.dpm9:hover { background-position:-200px -256px; }
#menu li ul a.dpm10:hover { background-position:-200px -288px; }
#menu li ul a.dpm11:hover { background-position:-200px -320px; }
#menu li ul a.dpm12:hover { background-position:-200px -352px; }
#menu li ul a.dpm13:hover { background-position:-200px -384px; }
#menu li ul a.dpm14:hover { background-position:-200px -416px; }
#menu li ul a.dpm15:hover { background-position:-200px -448px; }
#menu li ul a.dpm16:hover { background-position:-200px -480px; }
#menu li ul a.dpm17:hover { background-position:-200px -512px; }
#menu li ul a.dpm18:hover { background-position:-200px -544px; }
#menu li ul a.dpm19:hover { background-position:-200px -576px; }
#menu li ul a.dpm20:hover { background-position:-200px -608px; }
#menu li ul a.dpm21:hover { background-position:-200px -640px; }
#menu li ul a.dpm22:hover { background-position:-200px -672px; }
#menu li ul a.dpm23:hover { background-position:-200px -704px; }
#menu li ul a.dpm24:hover { background-position:-200px -736px; }
#menu li ul a.dpm25:hover { background-position:-200px -768px; }
#menu li ul a:hover { border:none; color:#ff0000; text-decoration:none; }

#sideRight { float:left; margin-right:0px; width:230px; margin-left:-230px; position:relative; overflow:hidden; background:url('../images/gui.gif') -787px 0 no-repeat;}
#sideLeft { float:left; width:230px; margin-left:-100%; position:relative; }

.podklikuhoi { width:194px; height:39px; background:url('../images/gui.gif') 0px -409px no-repeat; }
#login { padding:0px 10px 10px 22px; }
#login input.login { background:none; border:0px; font-weight:bold; }
#login input.impt { border:0px; padding:4px; width:100px; }
#login table tr td { text-align:right; font-size:14px; color:#000; }
#login a { color:#000; font-size:14px; text-shadow:#555 0px 0px 5px; }

.module { width:215px; overflow:hidden; }
.module a { color:#b90000; text-decoration:none; }
.module a:hover { color:#b90000; text-decoration:underline; }
.module2 { width:210px; overflow:hidden; }
.module2 a { color:#b90000; text-decoration:none; }
.module2 a:hover { color:#b90000; text-decoration:underline; }
.le { margin:0px 0px 10px 6px; }
.ri { margin:0px 0px 10px 10px; }
.modhead { height:54px; width:215px; }
.modhead2 { height:54px; width:210px; }
.hnovostiresursa { background:url('../images/gui.gif') 0px -289px no-repeat; }
.hnaraione { background:url('../images/gui.gif') 0px -109px no-repeat; }
.hterki { background:url('../images/gui.gif') 0px -169px no-repeat; }
.hbirthday { background:url('../images/gui.gif') 0px -229px no-repeat; }
.hvideo{ background:url('../images/gui.gif') -5px -349px no-repeat; }
.hchat { background:url('../images/gui.gif') -215px -109px no-repeat; }
.hautoritety { background:url('../images/gui.gif') -215px -169px no-repeat; }
.hmuzikalzona { background:url('../images/gui.gif') -215px -229px no-repeat; }
.hahuevshietemy{ background:url('../images/gui.gif') -215px -349px no-repeat; }
.hchtopishut { background:url('../images/gui.gif') -430px -109px no-repeat; }
.hnashissylki { background:url('../images/gui.gif') -430px -169px no-repeat; }
.hkakoemnenie { background:url('../images/gui.gif') -430px -229px no-repeat; }
.hrezidenty { background:url('../images/gui.gif') -430px -289px no-repeat; }
.hpoiskteleg { background:url('../images/gui.gif') -430px -349px no-repeat; }

.mhcont { overflow:hidden; background-color:#f5f2ed; margin:0px 5px; }
.mhtext { padding:6px 10px 18px 10px; overflow:hidden; }

.mhcont2 { overflow:hidden; background-color:#f5f2ed; margin:0px 5px 0px 0px; }
.mhtext2 { padding:6px 10px 18px 10px; overflow:hidden; }

.mhconts { width:205px; overflow:hidden; margin-left:10px; }
.mhtexts { width:180px; padding:6px 10px 4px 10px; overflow:hidden; }
.mhtexts img { border:1px solid #333333; margin:6px 0px 6px 0px; }

table.related-news { width:100%; }


#footer .footer { color:#FFFFFF; padding:10px 0px 20px 0px; }
#footer { color:#FFFFFF; padding:30px 0px 50px 20px; }
#footer a { color:#B90000; text-decoration:none;}
#footer a:hover { color:#FF0000; text-decoration:underline;}

#main { background:url('../images/footer.jpg') right bottom no-repeat; }
#mainpage { width:1000px; margin:0px auto 0px auto; }

#content3 a { color:#B90000; text-decoration:none;}
#content3 a:hover { color:#FF0000; text-decoration:underline;}
#content3 h1 { margin:0px; font-size:18px; }
#content2 a { color:#B90000; text-decoration:none;}
#content2 a:hover { color:#FF0000; text-decoration:underline;}
#content2 h1 { margin:0px; font-size:18px; }
#footer_info a { color:#B90000; text-decoration:none;}
#footer_info a:hover { color:#FF0000; text-decoration:underline;}
#dle-content a { color:#7D0000; text-decoration:none;}
#dle-content a:hover { color:#7D0000; text-decoration:underline;}
#dle-content h1 { margin:0px; font-size:18px; }
#onlines a:hover {  }

#siey { width:156px; height:34px; line-height:32px; background:url('../images/d.png') no-repeat; overflow:hidden; text-align:center; }
#siey a { color:#444444; text-decoration:none; }
#siey a:hover { color:#444444; text-decoration:underline; }
#sies { padding:9px; }
#sies a { color:#444444; text-decoration:none; }
#sies a:hover { color:#444444; text-decoration:underline; }
#ratig-layer { color:#444444; }
#ratig-layer a { text-decoration:none; }
#ratig-layer a:hover { text-decoration:none; }
#sies1 { padding-left:6px; }
#sies2{ width:240px; overflow:hidden; }

#group { overflow:hidden; }
#group #headr { height:230px; overflow:hidden; margin:6px 0px 26px 0px; }
#group #headr #image { width:300px; float:left; height:230px; }
#group #headr #image img { border:1px solid #666666; }
#group #headr #descr { height:204px; overflow:hidden; }
#group #headr #descr2 { height:14px; padding-top:6px; overflow:hidden; text-align:right; }
#group #headr #descr2 a { font-size:10px; }
#group .name h1 { margin:0px; padding:0px 0px 12px 0px; color:#222222; font-size:20px; font-weight:normal; }
#group #groupcontent { overflow:hidden; }
#group #groupcontent .title { height:24px; background:#a0a0a0; line-height:24px; padding:0px 0px 0px 10px; font-size:14px; color:#FFFFFF; }
#group #groupcontent #left { width:240px; }
#group #groupcontent #right { padding-left:10px; }
#group #groupcontent #right textarea.text_rasclad { width:99%; height:42px; font-size:15px; background:#e3e3e3; border:1px solid #333333; }
#group #groupcontent #right textarea.text_rasclad2 { width:390px; height:42px; font-size:15px; background:#e3e3e3; border:1px solid #333333; }
#group #groupcontent #right input.input_rasclad { background:#595959; border:0; padding:6px; margin:0px; color:#FFFFFF; }
#group #error { border:1px solid #aa3333; margin:2px 0px 6px 0px; padding:10px; font-size:12px; color:#CC3333; }
#userh { display:none; }
#rightleft {  }
#leftleft { }

.chey { width:130px; padding:4px; background:#595959; color:#ffffff; margin:25px 0px 4px 0px; }

#left .le2 { margin:0px 0px 0px 2px; }
#left .ri2 { margin:0px 0px 0px 6px; }
#left .module2 a { color:#b90000; text-decoration:none; }
#left .module2 a:hover { color:#b90000; text-decoration:underline; }
#left .module2 .head2 { height:50px; width:205px; font-family:Palette; font-size:18px; }
#left .module2 .head2 .titlep2 { padding:6px 0px 0px 20px; }
#left .module2 .pusto2 { background:url('../images/menu.png') -11px -290px no-repeat; }
#left .module2 .cont2 { width:205px; overflow:hidden; background-color:#f5f2ed; }
#left .module2 .cont2 .text2 { width:185px; padding:6px 10px 18px 10px; overflow:hidden; }


#fulltitle { padding:6px 6px 6px 9px; background:#FFFFFF; }
#fulltitle2 { padding:6px 6px 6px 6px; font-size:18px; text-shadow: 1px 1px 1px white;}
#cpalily { padding:9px; color:#444444; text-align:right; line-height:24px; }
#cpalily a {color:#444444; text-decoration:none;}
#cpalily a:hover { color:#444444; text-decoration:underline; }

#cpalily2 { padding:9px 0px 0px 4px; color:#444444; text-align:left; line-height:24px; }
#cpalily2 a {color:#444444; text-decoration:none;}
#cpalily2 a:hover { color:#444444; text-decoration:underline; }
#cpalily3 { padding:9px 0px 6px 4px; color:#444444; text-align:center; line-height:24px;  white-space:nowrap; }

#siey2 { width:156px; height:34px; line-height:32px; margin:0 auto; background:url('../images/d.png') no-repeat; overflow:hidden; text-align:center; }
#siey2 a { color:#444444; text-decoration:none; }
#siey2 a:hover { color:#444444; text-decoration:underline; }

#sies3 { white-space:nowrap; text-align:center; }

.zct { color:#444444; font-size:14px; }

#realpocvk #imgp { position:relative; width:214px; height:188px; overflow:hidden; margin:0px; background:#000000; border:1px solid #333333; }
#realpocvk #imgp img.imgsmall { max-width:214px; max-height:190px; height: expression( this.scrollHeight > 190 ? "190px" : "auto" ); width: expression( this.scrollWidth > 214 ? "214px" : "auto" ); }
#realpocvk #imgp .imgv { position:absolute; top:0; left:0; width:214px; text-align:center; }
#realpocvk #imgp .imgd { position:absolute; bottom:0px; font-size:11px; text-align:center; border-top:1px solid #333333;  line-height:26px; height:26px; background:#444444; left:0; width:216px; filter:alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }


#imgp { position:relative; width:238px; height:178px; overflow:hidden; margin:0px 0px 10px 0px; background:#000000; border:1px solid #333333; }
#imgp img.imgsmall { max-width:238px; max-height:180px; height: expression( this.scrollHeight > 178 ? "180px" : "auto" ); width: expression( this.scrollWidth > 238 ? "238px" : "auto" ); }
#imgp .imgv { position:absolute; top:0; left:0; width:238px; text-align:center; }
#imgp .imgd { position:absolute; bottom:0px; font-size:11px; text-align:center; border-top:1px solid #333333;  line-height:26px; height:26px; background:#444444; left:0; width:238px; filter:alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
#imgp #noproz { text-align:center; color:#FFFFFF; filter:alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
.titlefoto { padding:0px 0px 6px 0px; }
.titlefoto a { font-size:14px; }
#videog { width:238px; height:186px; margin:0px 0px 10px 0px; background:#000000; border:1px solid #333333; }
#videog .texttit { border-top:1px solid #333333; font-size:11px; text-align:center; color:#FFFFFF; line-height:26px; height:26px; background:#444444; width:238px; }

#groupimgp { position:relative; width:178px; height:132px; overflow:hidden; margin:0px 0px 10px 0px; background:#000000; border:1px solid #333333; }
#groupimgp img.imgsmall { max-width:178px; max-height:138px; height: expression( this.scrollHeight > 138 ? "138px" : "auto" ); width: expression( this.scrollWidth > 178 ? "178px" : "auto" ); }
#groupimgp .imgv { position:absolute; top:0; left:0; width:178px; text-align:center; }
#groupimgp .imgd { position:absolute; bottom:0px; font-size:11px; text-align:center; border-top:1px solid #333333;  line-height:26px; height:26px; background:#444444; left:0; width:178px; filter:alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
#groupimgp #noproz { text-align:center; color:#FFFFFF; filter:alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
.titlefoto { padding:0px 0px 6px 0px; }
.titlefoto a { font-size:14px; }
#groupvideog { width:180px; height:146px; margin:0px 0px 10px 0px; background:#000000; border:1px solid #333333; }
#groupvideog .texttit { border-top:1px solid #333333; font-size:11px; text-align:center; color:#FFFFFF; line-height:26px; height:26px; background:#444444; width:180px; }

.prewgroupimg { max-width:74px; max-height:58px; margin-left:2px; height: expression( this.scrollHeight > 58 ? "58px" : "auto" ); width: expression( this.scrollWidth > 74 ? "74px" : "auto" ); border:1px solid #222222; }


#group #addnes { width:720px; overflow:hidden; margin:10px 0px 0px 0px;  }

.trasklad { width:100%; border-collapse: collapse;}

#rasklad {  overflow:hidden; margin:10px 0px 10px 0px; }
#rasklad .rfoto { width:45px; float:left; padding-right:10px; }
#rasklad .rtext {  }
#rasklad .rtitle { height:18px; padding:0px 0px 6px 0px; }
#rasklad .rtitle a { color:#c40000; font-size:14px; text-decoration:none; }
#rasklad .rtitle a:hover { color:#FF0000; text-decoration:underline; }
#rasklad .rdesc { padding:8px; background:#f5f2ed; font-size:14px; }
#rasklad .rname { width:50%; float:left; }
#rasklad .rdate { width:50%; float:left; color:#a1a1a1; text-align:right; font-size:10px; padding:6px 0px 0px 0px; }

#rasklad_otv { overflow:hidden; margin:10px 0px 10px 0px; padding-left:55px; }
#rasklad_otv .rfoto { width:45px; float:left; padding-right:10px; }
#rasklad_otv .rtext {  }
#rasklad_otv .rtitle { height:18px; padding:0px 0px 6px 0px; }
#rasklad_otv .rtitle a { color:#c40000; font-size:14px; text-decoration:none; }
#rasklad_otv .rtitle a:hover { color:#FF0000; text-decoration:underline; }
#rasklad_otv .rdesc { padding:8px; background:#f5f2ed; font-size:14px; }
#rasklad_otv .rname { width:50%; float:left; }
#rasklad_otv .rdate { width:50%; float:left; color:#a1a1a1; text-align:right; font-size:10px; padding:6px 0px 0px 0px; }

#group .linkvse a { color:#c40000; font-size:13px; text-decoration:none; }
#group .linkvse a:hover { color:#FF0000; text-decoration:underline; }


#group .linkvse2 { padding:4px 2px 8px 4px; }
#group .linkvse2 a { color:#111111; font-size:11px; text-decoration:none; }
#group .linkvse2 a:hover { color:#111111; text-decoration:underline; }

#otvet_rackl { width:425px; overflow:hidden; padding:0px 0px 6px 55px; }
#otvet_rackl textarea.otv_raslad { width:345px; height:22px; font-size:14px; background:#e3e3e3; border:1px solid #333333; }
#otvet_rackl input.inputotv_rasclad { background:#595959; border:0; padding:6px; margin:0px; color:#FFFFFF; }

#fotousr { width:240px; text-align:center; }
.zasebya { font-size:13px; }
#progresbar { width:240px; margin-top:4px; height:30px; padding:5px 5px 4px 5px; background:url('../images/bar.png') no-repeat; }
#prbar { width:230px; height:19px; position:relative; }
#progres { background:url('../images/bar2.png') repeat-x; height:19px; position:absolute; }
#proccenty { height:19px; line-height:19px; width:100%; text-align:center; position:absolute; }

#glaff { width:520px; height:30px; overflow:hidden; font-size:11px; margin-top:6px; color:#525252; }
#glaff a.active { font-size:14px; color:#ac0000; text-decoration:none; }
#glaff a:hover.active {  color:#ac0000; text-decoration:none; }
#glaff a.active span { border-bottom:1px dashed #525252; display:inline; }
#glaff a.none { font-size:11px; color:#525252; text-decoration:none; }
#glaff a:hover.none { font-size:11px; color:#525252; text-decoration:none; }
#glaff a.none span { border:0; display:inline; }
#glaff a:hover.none span { border-bottom:1px dashed #525252; display:inline; }

#glaff2 { overflow:hidden; border-bottom:1px dashed #525252; padding-bottom:10px; }
#glaff2 .onat { display:block; padding:2px; overflow:hidden; }
#glaff2 .onne { display:none; padding:2px; }

.nhod { display:none; }
.shad { display:block; }

#sapkaleft { float:left; width:48%; padding-right:8px;}
#sapkaright { float:left; width:48%; padding-left:8px;}
#sapkaright a.blacklink { color:#111111; }
.titsapka { font-size:14px; color:#555555; padding-bottom:6px; }

.topava {width: 70px;}
.topava img {padding:4px;border:1px solid #E7E5E0;}

#kefans { background:url('../images/kefans.jpg') no-repeat; width:190px; height:71px; font-size:11px; padding:128px 2px 0px 6px; }

#gryaz { background:url('../images/menu.png') -760px -48px no-repeat; }

a.topup { display:block; width:32px; height:32px; background:url('../images/topup.gif') no-repeat; position:absolute; top:8px; right:8px; filter:alpha(opacity=30); -moz-opacity:0.3; -khtml-opacity:0.3; opacity:0.3; }
a.topup:hover { filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1; }
a.upp { background-position:0 0; }
a.topp { background-position:0 -32px; }

#footer_info { width:100%; clear:left; margin:18px auto 0px auto; overflow:hidden; }
#footer_info .left { width:50%; float:left; }
#footer_info .right { width:50%; float:left; }
.footermodule { width:185px; padding:14px 0px 14px 0px; }
.footermodule .head { height:52px; width:185px; font-family:Palette; font-size:18px; }
.footermodule .head .title { padding:10px 0px 0px 54px; }
.footermodule .cont { width:185px; background-color:#f5f2ed; margin:0 5px; }
.footermodule .cont .text { padding:6px 14px 18px 12px; }
#hr { padding:0px 0px 0px 0px; }
#hr hr { border:0; border-top:1px dashed #8d7b59; color:#8d7b59; height:1px; }
.date { font-size:11px; color:#666666; margin-top:4px; }
.datese { font-size:10px; color:#666666; margin-top:4px; }
.zac { padding:0px 0px 4px 38px; }

#realpocvk { width:230px; float:left; padding:0px; margin:3px 12px 24px 12px; }
#realpocvk a { text-decoration:none; }
#realpocvk #short a { display:block; border:1px solid #A1A1A1; padding:6px; margin-bottom:0px; }
#realpocvk #short a:hover { display:block; border:1px solid #ffcc00; padding:6px; margin-bottom:0px; background-color:#ffea95; text-decoration:none; }
#realpocvk #short_inf { text-align:center; }
#realpocvk #short_inf a { color:#838383; font-size:12px; text-decoration:underline; }
#menuser { font-size:14px; color:#111111;  }
#menuser a { color:#111111; }
#menuserrss { color:#111111; font-size:14px; }
#menuserrss a { color:#111111; text-decoration:underline; }
#friends { background:#ffffff; width:180px; padding:6px; margin-top:10px; }
#deletrasclad { padding:2px; text-align:right; }

table{
border:0px;
border-collapse:collapse;
}

table td{
padding:0px;
}
p {margin: 0; padding: 0;}
.category {
color: #727272;
font-size: 11px;
font-family: tahoma;
padding-top: 15px;
}
.category a {
color: #4b719e;
text-decoration:none;
}
.category a:hover {
text-decoration: underline;
}
.speedbar {
color: #727272;
font-size: 11px;
font-family: tahoma;
padding-left: 6px;
}
.speedbar a {
color: #4b719e;
text-decoration:none;
}
.speedbar a:hover {
text-decoration: underline;
}

#content .slink {
color: #555555;
font-size: 12px;
font-family: tahoma;
}
#content .slink .bbig { font-size:15px; }
#content .slink a:active,
#content .slink a:visited,
#content .slink a:link {
color: #555555;
text-decoration:none;
}

#content .slink a:hover {
color: #555555;
text-decoration: underline;
}
.copy {
color: #727272;
font-size: 11px;
font-family: tahoma;
padding: 5px;
}
.skin {
font-size: 11px;
font-family: tahoma;
padding-left: 60px;
}
select {
font-size: 11px;
font-family: tahoma;
}

.copy a:active,
.copy a:visited,
.copy a:link {
color: #727272;
text-decoration:none;
}

.copy a:hover {
color: #727272;
text-decoration: underline;
}
.ltitle {
color: #E34000;
font-size: 18px;
font-family: tahoma;
font-weight: bold;
padding-left: 6px;
padding-top:11px;
}
.stext {
color: #727272;
font-size: 11px;
font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
color: #E34000;
text-decoration:none;
}

.stext a:hover {
color: #E34000;
text-decoration: underline;
}
.ntitle h1 { text-shadow: 1px 1px 1px white; }
.ntitle {
color:#7D0000;
font-size: 16px;
font-family: tahoma;
padding:8px 0px 8px 0px;
}
.ntitle a {
color: #7D0000;
text-decoration:none;
}
.ntitle a:hover {
color: #FF0000;
text-decoration: underline;
}
.ctitle {
color: #888888;
font-size: 12px;
font-family: tahoma;
padding-left: 6px;
padding-top:18px;
}
.ctitle a {
color: #4b719e;
text-decoration:none;
}
.ctitle a:hover {
text-decoration: underline;
}

.news {

}

.news img {
border:none;
}

.news a {
color: #4b719e;
text-decoration:none;
}
.news a:hover {
text-decoration: underline;
}
.userstop {
font-family:Tahoma;
font-size:11px;
color:#606D77;
}
.userstop thead {
font-family:Tahoma;
font-size:11px;
font-weight: bold;
color: rgb(71,117,165);
}
.userstop td {
padding:3px;
}
.userstop a {
color: #4b719e;
text-decoration:none;
}
.userstop a:hover {
text-decoration: underline;
}
.hr_line {
background: url(../images/line.gif);
width: 100%;
height: 7px;
font-size: 3px;
font-family: tahoma;
margin-top: 4px;
margin-bottom: 4px;
}

#content .navigation {
color:#666; 
border:0px;
line-height:26px;
}

#content .navigation a:link,
#content .navigation a:visited,
#content .navigation a:hover,
#content .navigation a:active {
text-decoration:none;
color: #D60000;
background:#F1F1F1;
border:1px solid #E6E6E6;
padding:3px 6px;
font-size:11px
}

#content .navigation a:hover {
background:#D60000;
color:#FFFFFF;
border-color:#E6E6E6;
text-decoration:none;
}

#content .navigation span {
text-decoration:none;
background:#fff;
padding:3px 6px;
border:1px solid #E6E6E6;
color:#ccc;
font-size:11px;
}
#content .navigation span.nav_ext {
border: none;
background: transparent;
}

/*------------------------------------------------------------------*/
/* Стили используемые в DataLife Engine */
/*------------------------------------------------------------------*/

form {PADDING-RIGHT: 0px; 
PADDING-LEFT: 0px; 
PADDING-BOTTOM: 0px; 
MARGIN: 0px; 
PADDING-TOP: 0px;
}

/* 
 * ========================================
 * Вывод архива 
 * ========================================
 */
.archives {
vertical-align: top;
font-family:Tahoma;
font-size:11px;
margin-top:6px;
margin-left:20px;
margin-bottom:10px;
}
.archives a {
font-family:Tahoma;
font-size:11px;
color:#43637E;
}
/* 
 * ========================================
 * Цитата и скрытый текст
 * ========================================
 */
.title_quote {
background: #FEFFBD;
border: 1px dotted rgb(190,190,190);
border-bottom: 0;
color: #222;
font-weight: bold;
font-size: 10px;
margin: 8px auto 0 auto;
padding: 3px;
}

 .quote {
color: #000000;
FONT: 10pt Verdana; 
text-align:justify;
background-color: lightyellow; 
border: 1px dotted rgb(190,190,190);
padding: 5px;
}

/* ==================== Тег SPOILER */

.title_spoiler {
color: #636363;
background-color: #f2f2f2;
border: 1px dotted #bebebe; 
font-weight: bold;
padding: 5px;
}
.text_spoiler {
color: #757575;
background-color: #f2f2f2;
border: 1px dotted #bebebe;
border-top: 0;
text-align: justify;
padding: 5px;
}

/* 
 * ========================================
 * Teг CODE
 * ========================================
 */
 .scriptcode {
color: #000000;
FONT: 8pt Verdana; 
text-align:left;
background-color: lightyellow; 
border-width:1; 
border-color:rgb(190,190,190); 
border-style:dotted;
padding: 5px;
}
/* 
 * ========================================
 * Календарь 
 * ========================================
 */

.weekday-active-v {
color: #4974a3;
font-family:tahoma;
 font-size:11px;
}
.day-active-v {
color: #4974a3;
font-family:tahoma;
 font-size:11px;
}
.calendar {
 font-family:verdana;
 font-size:11px
}
.calendar td, th {
 font-family:verdana;
 font-size:11px;
 text-decoration: none;
 padding: 3px;
}

.weekday {
color: #804040;
font-family:verdana;
font-size:11px;
}
.weekday-active {
color: #804040;
font-family:verdana;
font-size:11px;
}
.day-active {
color: #804040;
font-family:verdana;
font-size:11px;
}
.day-active a,
.weekday-active a,
.day-active-v a,
.weekday-active-v a
 {
text-decoration: underline;
}

.monthlink {
color: #4974a3;
font-family:tahoma;
font-size:11px;
text-decoration: none;
}
.day-current {
background:#F9F9F9;
border:1px solid #E6E6E6;
}
/* 
 * ========================================
 * Рейтинг 
 * ========================================
 */

.rating {
color: #666666;
font-family: Tahoma, helvetica, sans-serif;
font-size: 11px; 
width: 85px;
height: 16px;
}
.unit-rating{
list-style:none;
margin: 0px;
padding:0px;
width: 85px;
height: 16px;
position: relative;
background: url('../dleimages/rating.gif') top left repeat-x;
}

.unit-rating li{
text-indent: -90000px;
padding:0px;
margin:0px;
float: left;
}
.unit-rating li a{
display:block;
width:17px;
height: 16px;
text-decoration: none;
text-indent: -9000px;
z-index: 17;
position: absolute;
padding: 0px;
}
.unit-rating li a:hover{
background: url('../dleimages/rating.gif') left center;
z-index: 2;
left: 0px;
}
.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:17px;}
.unit-rating a.r2-unit{left:17px;}
.unit-rating a.r2-unit:hover{width: 34px;}
.unit-rating a.r3-unit{left: 34px;}
.unit-rating a.r3-unit:hover{width: 51px;}
.unit-rating a.r4-unit{left: 51px;}
.unit-rating a.r4-unit:hover{width: 68px;}
.unit-rating a.r5-unit{left: 68px;}
.unit-rating a.r5-unit:hover{width: 85px;}
.unit-rating li.current-rating{
background: url('../dleimages/rating.gif') left bottom;
position: absolute;
height: 16px;
display: block;
text-indent: -9000px;
z-index: 1;
}

/* 
 * ========================================
 * BB коды
 * ========================================
 */ 
.bbcodes {
background: #FFF;
border: 1px solid #E0E0E0;
color: #666666;
font-family: Verdana, Tahoma, helvetica, sans-serif;
padding: 2px;
vertical-align: middle;
font-size: 10px; 
vertical-align: middle;
margin:2px;
height: 21px;
}
.editor textarea {
font-size: 11px;/* ! */
font-family: tahoma;/* ! */
background-color: #ffffff;

}
.editor_button {
float:left;
cursor:pointer;
padding-left: 2px;
padding-right: 2px;
}
.editor_buttoncl {
float:left;
cursor:pointer;
padding-left: 1px;
padding-right: 1px;
border-left: 1px solid #BBB;
border-right: 1px solid #BBB;
}
.editbclose {
float:right;
cursor:pointer;
}
.editor_button select {
font-family: tahoma;
font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}

/* ==================== массовые действия для комментариев */

.mass_comments_action{
text-align: right;
padding-bottom: 5px;

}

/* 
 * ========================================
 * Дополнительные поля новостей
 * ========================================
 */ 
.xfields {
padding-top: 5px;
}

.xfields textarea {
width:98%; 
height:150px; 
font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
margin: 0px 1px 0px 0px;
padding: 0px;
}
.xfields input {
width:250px; height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xfields select {
height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}

/* 
 * ========================================
 * Дополнительные поля профиля пользователей
 * ========================================
 */ 

.xprofile textarea {
width:499px; height:90px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}
.xprofile input {
width:250px; height:18px; font-family:verdana; font-size:11px; border:1px solid #E0E0E0;
}


/* 
 * ========================================
 * Персональные сообщения
 * ========================================
 */ 

.pm_head {
FONT: 10pt Verdana; 
}
.pm_list {
color: #888888;
font-size: 11px;
font-family: tahoma;
}
.pm_list a {
color: #4b719e;
font-size: 11px;
font-family: tahoma;
}

/* 
 * ========================================
 * Выпадающее меню
 * ========================================
 */ 

#dropmenudiv {
border: 1px solid #ffffff;
border-bottom-width: 0;
font: normal 10px Verdana;
background-color: #6497ca;
line-height: 20px;
margin: 2px;
opacity: 0.95;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a {
display: block;
text-indent: 3px;
text-decoration:none;
color: #ffffff;
background:#6497ca;
border: 1px solid #ffffff;
padding: 1px 0;
margin: 1px;
font-weight: bold;
}

#dropmenudiv a:hover {
background:#fdd08b;
color:#000000;
}

/*
 * Опрос
 */

.vote{
color: #717171;
font-size: 11px;
font-family: tahoma;
}

/*
 * Уведомление о получении новых PM
 */

#newpm {
position:absolute;
width:400px;
padding:4px;
background-color:#FDFDFD;
border:1px solid #BBB;
font-family: Verdana;
font-size: 11px;
line-height: 135%;
}

#newpmheader {
padding-left:5px;
padding-right:5px;
padding-top:2px;
height:20px;
color: #000;
font-weight: bold;
background-color:#E3C0C0;
font-family:verdana, sans-serif;
font-size:11px;
cursor:move;
}

#newpm a{
background: transparent;
color: #4D6A8A;
text-decoration: none;
}

#newpm a:hover{
background: transparent;
color: #4D6A8A;
text-decoration: underline;
}
/*
 * Ссылка на скачивание прикрепленного файла
 */
.attachment {
color: gray;
}

/*
 * Поиск по сайту и результаты поиска
 */

.search {
font-family: Verdana;font-size: 11px;
color:#53646F;
text-decoration: none;
padding:2px;
}

.textin {
font-family: Verdana;font-size: 11px;
color:#00002C;
text-decoration: none;
}

.sresult{
text-align: justify;
font-family:verdana;
FONT-WEIGHT: normal;
LINE-HEIGHT: 16px;
font-size:12px;
color:#606D77;
}

/* показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-wrapper, .highslide-outline {
background: #FFFFFF;
}
.highslide-image {
border: 2px solid #FFFFFF;
}
.highslide-active-anchor img {
visibility: hidden;
}
.highslide-dimming {
background: black;
}
.highslide-html {
background-color: white;
}
.highslide-html-content {
display: none;
}
.highslide-loading {
display: block;
color: white;
font-size: 9px;
font-weight: bold;
text-decoration: none;
padding: 3px;
border: 1px solid white;
background-color: black;
}
a.highslide-full-expand {
background: url(../dleimages/fullexpand.gif) no-repeat;
display: block;
margin: 0 10px 10px 0;
width: 34px;
height: 34px;
}
.highslide-footer {
height: 11px;
}
.highslide-footer .highslide-resize {
float: right;
height: 12px;
width: 11px;
background: url(../dleimages/resize.gif);
}
.highslide-resize {
cursor: nw-resize;
}
.highslide-display-block {
display: block;
}
.highslide-display-none {
display: none;
}

.highslide-caption {
display: none;
padding: 5px;
background: white;
}

.highslide-controls {
width: 195px;
height: 40px;
background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
margin-right: 15px;
margin-bottom: 10px;
margin-top: 10px;
}
.highslide-controls ul {
position: relative;
left: 15px;
height: 40px;
list-style: none;
margin: 0;
padding: 0;
background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
float: left;
padding: 5px 0;
}
.highslide-controls a {
background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
display: block;
float: left;
height: 30px;
width: 30px;
outline: none;
}
.highslide-controls a.disabled {
cursor: default;
}
.highslide-controls a span {
/* hide the text for these graphic buttons */
display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
background-position: -180px -30px;
}

/* Вид изображения: с прямыми краями и тенью */
.wide-border {
background: white;
}
.wide-border .highslide-image {
border-width: 10px;
}
.wide-border .highslide-caption {
padding: 0 10px 10px 10px;
}

/* Вид изображения: только тень */
.borderless .highslide-image {
border: none;
}
.borderless .highslide-caption {
border-bottom: 1px solid white;
border-top: 1px solid white;
background: white;
}

/* Вид изображения: только рамка без тени */
.less .highslide-image {
border: 1px solid #000000;
}
.less .highslide-caption {
border: 1px solid #000000;
background: white;
}

/* Облако тегов */
.clouds_xsmall {
font-size: x-small;
}
.clouds_small {
font-size: small;
}
.clouds_medium {
font-size: medium;
}
.clouds_large {
font-size: large;
}
.clouds_xlarge {
font-size: x-large;
}

#repa_plus {padding-left: 5px; padding-right: 5px; padding-top: 2px; height: 20px; color: #000; font-weight: bold; background-color: #7fdf7f; font-family: verdana; cursor: move;}
#repa_minus {padding-left: 5px; padding-right: 5px; padding-top: 2px; height: 20px; color: #000; font-weight: bold; background-color: #f7a79f; font-family: verdana; cursor: move;}
#repa_none {padding-left: 5px; padding-right: 5px; padding-top: 2px; height: 20px; color: #fff; font-weight: bold; background-color: #ff8b2d; font-family: verdana; cursor: move;}
#repa_ava {float:left;padding-right:10px;width:80px;height:80px;}
#repa_info {float:left;padding-right:10px;height:80px;}
#mchat-load-layer{width:400px;height:200px;background:#d8dadb;position:absolute;display:none;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;}
#mchat-smiles{width:400px;background:#c3dffc;border:1px solid #3c95ee;position:absolute;display:none;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.8;padding:7px;}
#mchat-smiles-module{width:180px;background:#c3dffc;border:1px solid #3c95ee;position:absolute;display:none;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.8;padding:7px;}
#mchat-bbcodes{position:absolute;display:none;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.9;padding:7px;}
#mchat-style a{color:#236f93;text-decoration:none;}
#mchat-tabl{position:absolute;display:none;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.9;padding:7px;}
#mchat-style a{color:#236f93;text-decoration:none;}
#mchat-player{position:absolute;display:none;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.9;padding:7px;}
#mchat-style a{color:#236f93;text-decoration:none;}
#mchat-radio{position:absolute;display:none;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.9;padding:7px;}
#mchat-style a{color:#236f93;text-decoration:none;}